🙆

【Flutter】Emulatorでリリースビルドするときはx64で実行しなければいけない

2021/02/08に公開約300字

release build for Emulator

Flutter は x86 に対応しておらず、x64 で実行しなければいけない。
x64 の最新 Emulator をインストールして、実行する

image

https://stackoverflow.com/a/63870468/8023331

エミュレーターでリリースモード APK を実行する場合は、Flutter でサポートされている ABI(armeabi、armeabi-v7a、または x86_64)のいずれかである必要があります。

Discussion

ログインするとコメントできます